Main Page Namespace List Class Hierarchy Alphabetical List Compound List File List Namespace Members Compound Members File Members

# CosTrading::IllegalServiceType Exception Reference

`import "CosTrading.idl";`

List of all members.

## Public Attributes
ServiceTypeName | type

## Member Data Documentation

ServiceTypeName CosTrading::IllegalServiceType::type

The documentation for this exception was generated from the following file:

- CosTrading.idl